# Generated by Django 2.1.1 on 2018-11-30 08:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0007_auto_20181130_0843'),
    ]

    operations = [
        migrations.AddField(
            model_name='schemeproductmaster',
            name='brand',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='IndospritCore.BrandMaster'),
        ),
        migrations.AlterField(
            model_name='schemeproductmaster',
            name='scheme_category_code',
            field=models.CharField(default=None, max_length=30),
        ),
    ]
